@charset "UTF-8";
/* CSS Document */


#Popup-blackout {
	position: absolute;
	background-image:url(/__global_Javascript/popup/images/blackout.png);
	background-repeat:repeat;
	display: block;
	position:fixed;
	left: 0;
	top: 0;
}


#Popup .top-left, #Popup .top-right, #Popup .bottom-right, #Popup .bottom-left {
	width: 10px;
	height: 10px;
	padding: 0
}
#Popup .top-left {
	background: url('/__global_Javascript/popup/images/nw.png');
}
#Popup .top-right {
	background: url('/__global_Javascript/popup/images/ne.png');
}
#Popup .bottom-right {
	background: url('/__global_Javascript/popup/images/se.png');
}
#Popup .bottom-left {
	background: url('/__global_Javascript/popup/images/sw.png');
}
#Popup .top, #Popup .bottom {
	height: 10px;
	
	opacity: 0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 0
}
#Popup .left, #Popup .right {
	width: 10px;
	
	opacity: 0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 0
}
/* Title bar */

#Popup .title-bar {
	
	padding: 6px;
}
#Popup h2 {
	font-size: 20px;
	color: #B4864B;
	line-height: 22px;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
#Popup .title-bar{
}
/* Content Region */

#Popup .Popup-inner {
	background: white;
	padding: 0;
	border: 5px solid #998975;
}
#Popup .Popup-content {
	padding: 15px;
	
}
/* Question Boxes */

#Popup .question {
	width: 350px;
	min-height: 80px;
}
#Popup .answers {
	text-align: right;
}
#Popup .close{
	cursor:pointer;	
}
